/*--- Avanquest WebEasy Page Style ---*/


.cc1011             { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc1012             { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #666666;
	}
.cc1013             { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
.cc1014             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1015             { /* Common */
	font            : 20pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc1016             { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc1017             { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
.cc1018             { /* Common */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
.cc1019             { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc1020             { /* Common */
	font            : bold 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
span#e50            { /* iabafc096005.gif */
	background      : transparent url(iabafc096005.gif) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :   0.00pt;
	width           : 177.75pt;
	height          :3750.00pt;
	}
span#e49            { /* bus03_sidenav.gif */
	background      : transparent url(bus03_sidenav.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 305.25pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e48            { /* bus03_sidenav.gif */
	background      : transparent url(bus03_sidenav.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 222.75pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e47            { /* bus03_sidenav_onb.gif */
	background      : transparent url(bus03_sidenav_onb.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 371.25pt;
	width           :  93.00pt;
	height          :  19.50pt;
	}
span#e46            { /* bus03_sidenav.gif */
	background      : transparent url(bus03_sidenav.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 223.50pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
div#e45             { /* Home */
	position        : absolute;
	left            :  10.50pt;
	top             : 224.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e44             { /* Activities */
	position        : absolute;
	left            :  10.50pt;
	top             : 240.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e43             { /* About Us */
	position        : absolute;
	left            :  10.50pt;
	top             : 257.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e42             { /* Documents */
	position        : absolute;
	left            :  10.50pt;
	top             : 273.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e41             { /* Contact Us */
	position        : absolute;
	left            :  10.50pt;
	top             : 289.50pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
img#e40             { /* iabafc096004.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             :   0.00pt;
	width           :  88.50pt;
	height          :  78.75pt;
	}
div#e39             { /* Membership */
	position        : absolute;
	left            :  10.50pt;
	top             : 306.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e38             { /* Pictures */
	position        : absolute;
	left            :  10.50pt;
	top             : 372.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e37             { /* All Pictures - Fotos IAB... */
	background-color: #ffff00;
	position        : absolute;
	left            : 105.75pt;
	top             :  57.00pt;
	width           : 288.00pt;
	height          :  24.00pt;
	}
div#e36             {
	position        : absolute;
	left            : 108.75pt;
	top             :2082.00pt;
	width           : 594.75pt;
	height          :  14.25pt;
	}
div#e35             { /* &nbsp;   \<P class="MsoN... */
	position        : absolute;
	left            : 720.00pt;
	top             :  38.25pt;
	width           :  21.00pt;
	height          :  31.50pt;
	}
span#e34            { /* iabafc002017.gif */
	background      : transparent url(iabafc002017.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             :   0.00pt;
	width           : 473.25pt;
	height          :  45.00pt;
	}
div#e33             { /* IABAFC */
	position        : absolute;
	left            : 294.00pt;
	top             :   7.50pt;
	width           : 446.25pt;
	height          :  28.50pt;
	}
div#e32             { /* -  International Aircraf... */
	position        : absolute;
	left            : 372.75pt;
	top             :  13.50pt;
	width           : 369.75pt;
	height          :  21.00pt;
	}
div#e31             { /* https://www.iabafc.org/ */
	background-color: #ffff00;
	position        : absolute;
	left            : 590.25pt;
	top             :  31.50pt;
	width           : 153.00pt;
	height          :  18.75pt;
	}
div#e30             { /* The Mazarack holiday and... */
	position        : absolute;
	left            : 123.75pt;
	top             : 132.75pt;
	width           : 582.75pt;
	height          : 242.25pt;
	}
div#e29             { /* IABAFC at Mazarack Param... */
	position        : absolute;
	left            : 105.00pt;
	top             :  94.50pt;
	width           : 628.50pt;
	height          :  24.00pt;
	}
div#e28             { /* Grass Runways 18L and 36... */
	position        : absolute;
	left            : 101.25pt;
	top             : 752.25pt;
	width           : 634.50pt;
	height          : 245.25pt;
	}
div#e27             { /* Mazarack Paramotor Airfi... */
	position        : absolute;
	left            :  97.50pt;
	top             :1085.25pt;
	width           : 635.25pt;
	height          : 258.75pt;
	}
div#e26             { /* Video 31 ssec. */
	position        : absolute;
	left            : 337.50pt;
	top             :2037.00pt;
	width           : 115.50pt;
	height          :  22.50pt;
	}
span#e25            { /* 20230602_181230-700.jpg */
	background      : transparent url(20230602_181230-700.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 351.00pt;
	width           : 525.00pt;
	height          : 393.75pt;
	}
div#e24             { /* IABAFC Vice President Ul... */
	position        : absolute;
	left            : 645.75pt;
	top             : 587.25pt;
	width           :  90.75pt;
	height          : 110.25pt;
	}
div#e23             { /* Airpower24 Austria */
	position        : absolute;
	left            : 645.75pt;
	top             : 732.75pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
div#e22             { /* Airpower24 Austria */
	position        : absolute;
	left            : 644.25pt;
	top             :1082.25pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
img#e21             { /* 20230602_181333-200.jpg */
	position        : absolute;
	left            : 101.25pt;
	top             : 965.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e20             { /* 20230602_182250-200.jpg */
	position        : absolute;
	left            : 262.50pt;
	top             : 965.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e19             { /* 20230602_185231-200.jpg */
	position        : absolute;
	left            : 422.25pt;
	top             : 966.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e18             { /* 20230602_182637-200.jpg */
	position        : absolute;
	left            : 582.75pt;
	top             : 966.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e17             { /* 20230602_181401-200.jpg */
	position        : absolute;
	left            : 102.00pt;
	top             :1346.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e16             { /* 20230602_181347-200.jpg */
	position        : absolute;
	left            : 263.25pt;
	top             :1346.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e15             { /* 20230602_181420-200.jpg */
	position        : absolute;
	left            : 423.75pt;
	top             :1345.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e14             { /* 20230602_181434-200.jpg */
	position        : absolute;
	left            : 584.25pt;
	top             :1344.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e13             { /* iabafc096003.jpg */
	position        : absolute;
	left            : 342.75pt;
	top             :1469.25pt;
	width           : 150.00pt;
	height          : 200.25pt;
	}
img#e12             { /* iabafc096002.jpg */
	position        : absolute;
	left            : 148.50pt;
	top             :1468.50pt;
	width           : 150.75pt;
	height          : 201.00pt;
	}
img#e11             { /* 20230602_182420-200.jpg */
	position        : absolute;
	left            : 534.75pt;
	top             :1467.75pt;
	width           : 150.00pt;
	height          : 201.75pt;
	}
img#e10             { /* 20230602_182512-200.jpg */
	position        : absolute;
	left            : 102.75pt;
	top             :1681.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e9              { /* 20230602_182641-200.jpg */
	position        : absolute;
	left            : 263.25pt;
	top             :1683.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e8              { /* 20230602_182801-200.jpg */
	position        : absolute;
	left            : 422.25pt;
	top             :1683.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e7              { /* 20230602_184612-200.jpg */
	position        : absolute;
	left            : 583.50pt;
	top             :1683.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e6              { /* 20230602_185135-200.jpg */
	position        : absolute;
	left            : 102.75pt;
	top             :1805.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e5              { /* 20230602_185217=200.jpg */
	position        : absolute;
	left            : 262.50pt;
	top             :1806.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e4              { /* 20230602_190117-200.jpg */
	position        : absolute;
	left            : 423.75pt;
	top             :1807.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e3              { /* 20230602_190504-200.jpg */
	position        : absolute;
	left            : 585.00pt;
	top             :1806.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e2             { /* 20230602_185848%20-%20fr... */
	background      : transparent url(20230602_185848%20-%20frame%20at%200m19s-300.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             :1935.00pt;
	width           : 225.00pt;
	height          : 126.75pt;
	}
span#e1             { /* iabafc096001.jpg */
	background      : transparent url(iabafc096001.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :   2.25pt;
	width           :  43.50pt;
	height          :  43.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(back_bus03.gif);
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
